<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.account.mapper.account.AccountRemainderMapper">
    <select id="getPage" resultType="com.fjhx.account.entity.account.vo.AccountRemainderVo">
        select
            ar.id,
            ar.account_management_id,
            ar.currency,
            ar.remainder,
            ar.status,
            ar.change_remainder,
            ar.create_user,
            ar.create_time,
            ar.update_user,
            ar.update_time
        from account_remainder ar
            ${ew.customSqlSegment}
    </select>

</mapper>
